@media only screen and (max-width: 1800px) {
    .formsubwrapper:after{    right: -57px;}
    .homead_block4_img3 { 
        right: -50px; 
    }

    .homead_block4_img1 {
        position: absolute;
        top: 34px;
        left: -40px;
        width: 200px;
    }
}
@media only screen and (max-width: 1660px) {
    .notchina {
        display: block;
        position: absolute;
        left: -360px;
        top: 20px;
        width: 200px;
    }
}

@media only screen and (max-width: 1560px) {
    .notchina {
        display: block;
        position: absolute;
        left: -310px;
        top: 20px;
        width: 140px;
    }
}

@media only screen and (max-width: 1500px) {

    .homead_block4_img1 {
        position: absolute;
        top: -9px;
        left: 27px;
        width: 142px;
    }

    .homead_block4_img3 {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 430px;
    }

    .homead_block4_img4 {
        position: absolute;
        right: 40px;
        top: 490px;
    }

    .homead_block3_right::after{ display: none;}
    .homead_block3_right::before{ display: none;}
    .ascontainer {
        width: 1360px;
        margin: 0 auto;
        display: block; 
    } 

    .formsubwrapper:after {
        height: 75px;
        width: 36px;
        right: -27px;
        top: -13px;
        background-size: 100%;
    }

    .img100 {
        position: absolute;
        top: -83%;
        left: -14%;
        z-index: 9;
    }

    .vmimage2 h2{font-size: 36px;}

    .vmimage2 h2 b.aligner-item-top {
        font-size: 18px;  
        padding-top: 20px; 
    }

    .vmimage1.textwrapper p span{ font-size: 30px; line-height: 35px;}


    .homead_block2_wrapper {
        border: none;
        width: 1380px;}

        .homead_block1 h2{ margin-left: 190px;}

     

        .homead_block3_wrapper{ 
            border: none;
            width: 1380px;}

            .homead_block3_right{ padding: 25px;}  
            .homead_block3_left {
                width: 343px;} 


                .homead_block4_wrapper{ 
                    border: none;
                    width: 1380px;}

 .homead_block4_btn button{bottom: 120px;}


 .homead_block5_wrapper{ 
    border: none;
    width: 1380px;}

    .homead_block5_right {
        width: 560px;}
}


@media only screen and (max-width: 1440px) {
    .notchina {
        display: block;
        position: absolute;
        left: -290px;
        top: 40px;
        width: 140px;
    }
}


@media only screen and (max-width: 1400px) {
    .homead_block6_wrapper{ min-height: 700px;}
    .homeblock6_img5 {
        display: block;
        position: absolute;
        left: 0;
        top: 260px;
        width: 460px;
    }
    .notchina {
        display: block;
        position: absolute;
        left: 440px;
        top: 130px;
        width: 140px;
    }

    .bannermanimg {
        position: absolute;
        left: 0;
        top: 0;
        width: 300px;
    }

    .topalertsection{ width: 1000px;}
    .topalertsection p {
        font-size: 15px;
        line-height: 18px;
        padding: 0 25px;
    }

    .vmimage1 {
        display: block;
        position: absolute;
        right: 456px;
        top: 127px;
        width: 500px;
        text-align: center;
    }
    
    /* .vmimage1.textwrapper h3::before{ font-size: 26px; line-height: 26px;} */
    .vmimage1.textwrapper h3{ font-size: 26px!important;
        line-height: 30px;}

    .img100 {
        position: absolute;
        top: -34%;
        left: -22px;
        z-index: 9;
        width: 180px;
    }

    .vmimage1.textwrapper p span {
        font-size: 25px;
        line-height: 28px;
    }

    .bannermaskimg {
        width: 434px;
        height: auto;
        display: block;
        z-index: 9;
        position: absolute;
        left: -299px;
        top: 50px;
    }
    .bannerbuttonwrapper h2 {
        text-align: center;
        font-size: 24px !important;
        line-height: 26px;}

        .bannerbuttonwrapper {
            width: 480px;
            margin-top: 50px;
            margin-left: 48px;
        }

        .bannerbuttonwrapper button.d_blue{ margin-left: -110px;}

    .masksectioncls {
        width: 590px;}

        .homead_block2_wrapper {
            border: none;
            width: 1280px;
        }

        .homead_block3_wrapper {
            border: none;
            width: 1280px;
        }
        .homead_block3_right {
            padding: 0;
        }
        .homead_block3_right {
            width: 928px;}

            .homead_block4_wrapper {
                border: none;
                width: 1280px;
            }
            .homead_block5_wrapper {
                border: none;
                width: 1280px;
            }

            .homead_block5_left {
                width: 720px;} 
                
                .homead_block5_right {
                    width: 530px;
                }       
                .homead_block1 {
                    width: 1280px;
                    margin-top: -30px!important;
                }

                .ascontainer {
                    width: 1260px;}    
                    
                    
         
           .homead_block1 h2 {
            margin-left: 70px;
          } 


   .homead_block1 h2 {
      font-size: 28px;
         width: 784px; }  
         
         .formwrapper .frorgroup { 
            margin: 0px 0 20px 0; }
            
    .formsubwrapper input{ height: 33px;}    
    
    .homead_block1 h3{ padding: 60px 0 20px 0;}


    .frorchakebox input {
        width: 20px;
        height: 20px!important;
        display: inline-block;
        margin: -1px 0 0 0!important;

    }

}

@media only screen and (max-width: 1300px) {

    .block6btn{ margin-top: 215px;}

    .homeblock6_img2 {
        position: absolute;
        display: block;
        left: 195px;
        top: 456px;
        width: 573px;
    }

    .homead_block6_wrapper {
        display: block;
        width: 1180px;}

    .formwrapper h2{ padding-bottom: 30px;}
    .formwrapper .frorgroup {
        margin: 0px 0 19px 0;
    }

    .notchina {
        display: block;
        position: absolute;
        left: -240px;
        top: -110px;
        width: 140px;
    }

    .topalertsection p {
        font-size: 13px;
        line-height: 16px;
        padding: 0 25px;
    }
    .topalertsection {
        width: 880px;
    }
    .homead_block1 {
        width: 1180px;
        margin-top: -30px!important;
    }

    .homead_block1 h3 {
        font-size: 40px;
        padding: 58px 0 20px 0;
    }  
    
    .homead_block1 label{ font-size: 30px; padding: 12px 0 20px 0;} 
    .homead_block2_wrapper {
        border: none;
        width: 1180px;
    }
    .homead_block3_wrapper {
        border: none;
        width: 1180px;
    }

    .homead_block3_right {
        width: 815px;
    }

    .homead_block3_right_con2_left {
        width: 500px; 
        font-size: 24px;}

 .homead_block3_right_con1_left_imgcon{ width: 180px;}

 .homead_block4_wrapper {
    border: none;
    width: 1180px;
}

.homead_block4_body_text{ width: 790px;}

.homead_block4_body_text_left { 
    width: 380px; 
}

.homead_block4_body_text_right {
    width: 380px;}

    .homead_block4_btn button {
        bottom: 186px;
    }

.homead_block5_wrapper {
    border: none;
    width: 1180px;
}
.homead_block5_left {
    width: 680px;
}

.homead_block5_right {
    width: 470px;
}

.ascontainer {
    width: 1160px;
}

.vmimage2 {
    display: block;
    position: absolute;
    right: 380px;
    bottom: -183px;
    width: 770px;
    z-index: 99;
}

  .vmimage2 h2 {
        font-size: 30px;
        padding-left: 110px;
    }

    .vmimage2 h2 b.aligner-item-top {
        font-size: 18px;
        padding-top: 25px;
    }
    .vmimage1.textwrapper h3{    color: #42445d; text-shadow: 2px 1px 2px #fff;}

    /* .vmimage1.textwrapper h3::before{ display: none;} */

    .bannerbuttonwrapper {
        width: 444px;
        margin-top: 77px;
        margin-left: -68px;
    }

    .bannerbuttonwrapper button.d_blue {
        margin-left: -62px;
    }

    .bannermaskimg {
        width: 434px;
        height: auto;
        display: block;
        z-index: 9;
        position: absolute;
        left: -299px;
        top: 67px;
    }

    .homead_block1 h2 {
        font-size: 28px;
        width: 688px;
        margin-top: -70px!important;
    }
}


@media only screen and (max-width: 1199px) {


    .homead_block5_right p{ text-align: center;}

    .homead_block5_left h2 {text-align: center;}
    .homead_block4_body_text_right label {
        display: block;
        min-height: inherit;
        margin-bottom: 10px;
        padding: 56px 0 16px 0;
        text-align: center;
        background-position: center top!important;
    }


    .homead_block6_wrapper {
        display: block;
        width: 90%;
    }

    .homead_block6_wrapper {
        display: block;
        width: 90%;
        min-height: inherit;     background: none!important;
    }
    .block6btn {
     
        margin: 25px auto;
        float: none;
        display: block;
        margin-bottom: 0px;
    }

    .homead_block6_wrapper h2 {
        display: block;
        width: 100%;
        text-align: center;
        margin: 5px 0 0 0;
        padding: 0;
        font-size: 26px !important;
        line-height: 30px;
        float: none;}

        .homeblock6_img1 {
            position: inherit;
            display: block;
            left: 0;
            top: 0;
            margin: 0 auto;
            max-width: 100%;
        }

        .homeblock6_img2{ display: none;}

        .homeblock6_img5 {
            display: block;
            position: inherit;
            left: 0;
            top: 0;
            width: auto;
            max-width: 100%;
            margin: 0 auto;
            margin-top: -180px;
        }

        .homead_block6_listtext {
            display: block;
            width: 100%;
            margin: 0;
            position: inherit;
            left: 0;
            top: 0;
            text-align: center;
        }


        .homead_block6_listtext button.d_blue {
            margin-left: 0!important;
            display: block;
            padding: 0!important;
            text-align: center;
            width: 100%;
            color: #0f144a;
            background: none;
        }
        .homead_block6_wrapper h3 {
            height: 180px;
            display: block;
            float: none;
            margin: 0 auto;
            margin-top: 25px;
        }

        .homead_block6_listtext{ padding-bottom: 26px;}
        
        .homead_block6_listtext button.d_blue:after{display: none!important;}
    .notchina {
        display: block;
        position: inherit;
        left: 0;
        top: 0;
        width: auto;
        margin: 0 auto;
        max-width: 100%;
    }
    .homead_block2_wrapper {
        border: none;
        width: 100%;
    }
    .homead_block3_wrapper {
        border: none;
        width: 90%;
    }
    .homead_block4_wrapper {
        border: none;
        width: 90%;     padding-bottom: 0px!important;
    }
    .homead_block5_wrapper {
        border: none;
        width: 90%;
    }
.homead_block2_heading{padding: 0px 10px;      width: auto;   margin: 0 5%;}
    .homead_block2_heading h2 img{ display: none;}

    .homead_block2_heading h2 {
        font-size: 30px;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 0 0 2px #333;
        margin: 0;
        padding: 5px 0 11px 0; line-height: 50px;
    }

    .homead_block2_heading h2 span{ font-size: 50px;}

    .homead_block3_heading{padding: 0px 10px}
    .homead_block3_heading h2 img{ display: none;}

    .homead_block3_heading h2 {
        font-size: 50px; line-height: 50px;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 0 0 2px #333;
        margin: 0;
        padding: 5px 0 11px 0;
    }


    .homead_block4_heading{padding: 0px 10px}
    .homead_block4_heading h2 img{ display: none;}
    .homead_block4_heading h2 span{ display: block;}
    .homead_block4_heading h2 {
        font-size: 50px;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 0 0 2px #333;
        margin: 0;
        padding: 5px 0 11px 0; line-height: 50px;
    }


    .homead_block5_heading{padding: 0px 10px}
    .homead_block5_heading h2 img{ display: none;}

    .homead_block5_heading h2 {
        font-size: 50px;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 0 0 2px #333;
        margin: 0;
        padding: 5px 0 11px 0; line-height: 50px;
    }


    .homead_block3_left {
        width: 100%;
        float: none; text-align: center;
    }

    .homead_block3_right {
        width: 100%;
        float: none;
        margin-top: 25px;
    }

    .homead_block3_right_con2_left {
        width: 100%;
        float: none;
        text-align: center;     display: block;}
        .homead_block3_right_con2_right {
            width: 260px;
            float: none;
            display: block;
            padding-top: 15px;
            margin: 0 auto;
        }

        .homead_block5_left {
            width: 100%;
            float: none;
        }
        
        .homead_block5_right {
            width: 100%;  text-align: center
            float: none;
            margin-top: 25px;
        }

        .homead_block5_right img {
            display: block;
            width: auto;
            margin: 15px auto;
            max-width: 100%;
        }
        

        .homead_block5_btn{display: block;}
        .homead_block5_btn button{    float: none; margin: 0 auto;
            margin-top: 25px;
           }

           .homead_block4_img1 {
            position: inherit;
            top: 0;
            left: 0;
            width: auto;
            display: block;
            margin: 0 auto; max-width: 100%; margin-top: 25px;
        }

        .homead_block4_img2 {
            position: inherit;
            top: 0;
            left: 0;
            width: auto;
            display: block;
            margin: 0 auto; max-width: 100%;
        }


        .homead_block4_img3 {
            position: inherit;
            top: 0;
            left: 0;
            width: auto;
            display: block;
            margin: 0 auto; max-width: 100%;
        }

        .homead_block4_img4 {
            position: inherit;
            top: 0;
            left: 0;
            width: auto;
            display: block;
            margin: 0 auto; max-width: 100%; margin-top: -220px;
        }

        .homead_block4_body_text {
            width: 100%;
        }

        .homead_block4_body_text_left {
            width: 100%;
            float: none; display: block; text-align: center
        }

        .homead_block4_body_text_right {
            width: 100%;
            float: none;
            margin-top: 25px;
            display: block;
        }

     .homead_block4_btn{ display: block;}   

     .homead_block4_btn button {
        bottom: 0;
        position: inherit;
        right: 0;
        display: block;
        margin: 0 auto;
    }

    .homead_block1 {
        width: 90%;
        margin-top: 0px!important;
    }

    
    .topalertsection {
        width: auto;
        position: inherit;
        display: flex;
        margin: 0 auto;
    }

    .topalertsection p {
        font-size: 14px;
        line-height: 18px;
        padding: 0 5%;
        width: 90%;
    }

    .topalertsection p br{ display: none;}

    .vmimage1 {
        display: block;
        position: inherit;
        right: 0;
        top: 0;
        width: 100%; margin-top: 46px;
        text-align: center;
    }


    .vmimage1.textwrapper p {
        position: relative;
        width: auto;
        margin: 15px auto;
    }

    .masksectioncls {
        width: auto;
        height: auto;
        margin-top: 0;
        display: block;
        z-index: 9;
        position: relative;
        margin-left: 0;
        justify-content: center;
    }

    .vmimage2 {
        display: block;
        position: inherit;
        right: 0;
        bottom: 0;
        width: auto;
        z-index: 99;
    }

    .bannermanimg {
        display: block;
        width: auto;
        margin: 0 auto;
        position: inherit;
        text-align: center;
    }

    .formwrapper {
        position: inherit;
        right: 0;
        top: 0;
        width: 90%;
        margin: 0 auto;
    }

        .frorchakebox p {
            font-weight: normal; 
            font-size: 14px;
            padding: 0px 0 0 10px;
        }

        .formsubwrapper input {
            width: 100%;}

            .formsubwrapper mat-select {
                width: 100%;}

                .frorchakebox {
                    display: flex!important;
                    position: relative;
                    margin-bottom: 0px!important;}

    .formsubwrapper:after  { display: none;}        
    
    .bannerbuttonwrapper {
        width: auto;
        margin-top: 0;
        margin-left: 0;
        display: block;
    }

    .vmimage1.textwrapper p:before{ display: none;}
    .bannerbuttonwrapper h2 {
        text-align: center;
        font-size: 24px !important;
        line-height: 26px;
        margin-top: -20px;
        margin-bottom: 20px;
    }
    .bannermaskimg {
        width: auto;
        height: auto;
        display: block;
        z-index: 9;
        position: inherit;
        left: 0;
        top: 0;
        text-align: center;     margin-top: -30px;
    }

    .bannermaskimg img {
        width: auto;
        max-width: 100%;
    }

    .bannermaskimg:after{ display: none;}

    .bannerbuttonwrapper button.d_blue{ background: none;}

    .bannerbuttonwrapper button.d_blue:after{ display: none;}

    .bannerbuttonwrapper button.d_blue {
        margin-left: 0;
        display: block;
        padding: 0;
        text-align: center;
        width: 100%;
        color: #0f144a;
    }

    .img100 {
        position: inherit;
        top: 0;
        left: 0;
        z-index: 9;
        width: auto;
        display: block;
        text-align: center;
    }

    .vmimage1.textwrapper p:after{ display: none;}

    .vmimage2 h2 {
        font-size: 30px;
        padding-left: 0;
        height: auto;
        background: none;
    }

    .vmimage2 h2 b.aligner-item-top {
        font-size: 21px;
        padding-top: 25px;
        color: #0b4016;
        padding-bottom: 10px;
    }

    .vmimage2 h2 b {
        color: #0b4016;
    }

    .homead_block1 h3 {
        font-size: 40px;
        padding: 15px 0;
        background: none;
        margin: 0px;
        color: #b9b408;
    }

    .homead_block1 h2 {
        font-size: 28px;
        width: auto;
        margin-top: 0px!important;
        text-align: center;
        margin: 0px;
        background-position: center top;
        padding: 160px 0 0 0;
    }


    .safeandsecure { width: 280px;}

    .formwrapper h2 {    padding: 20px 20px 24px 20px;
        display: block;
        background: #1b72a0;}

        .frorchakebox input {
            width: 20px!important;
            height: 20px!important;
            display: inline-block;
            margin: -1px 0 0 0;
        }

        .ascontainer {
            width: 96%;
        }
        .formsubwrapper .mat-select-value {
            height: 37px;
            line-height: 37px;
        }     
}


@media only screen and (max-width:991px) {
    .homead_block1 label {
        display: inline-block;
        width: 49%;
        margin: 0.5%;}


        .homead_block5_left_table{ overflow-x: scroll; display: block;}

        .homead_block3_right_con1 {
            display: block;}

            .homead_block3_right_con1_left {
                position: relative;
                width: 100%;
                display: block;
            }

            .homead_block3_right_con1_devider {
                width: 100%;
                height: 5px;
                border-radius: 10px;
                background: #519bd4;
                margin: 18px 0;
                display: block;
            }

            .homead_block3_right_con1_right {
                width: 100%;
                display: block;
                padding-bottom: 8px; text-align: center;
            }

            .homead_block3_right_con1_left_imgcon {
                width: 100%;
                margin: 0 auto;
            }
            .homead_block3_right_con1_left label {
                text-transform: uppercase;
                 
                right: 0;
                top: 0;
                position: inherit;
                display: block;
                text-align: center;
            }

            .homead_block3_right_con1_right p { 
                text-align: center;
                display: block;     width: 98%;
                margin: 0 auto;
            }

            .homead_block2_heading h2 { line-height: 50px;}
            .homead_block2_heading h2 { line-height: 50px;}
            .homead_block4_heading h2 { line-height: 50px;}
            .homead_block5_heading h2 { line-height: 50px;}

            .homead_block2_heading h2 span{ display: block;}
}

@media only screen and (max-width:630px) {
    .homeblock6_img1{ width: 70%;}
}

@media only screen and (max-width:480px) {


    .footerbody{ padding-left: 10px!important; padding-right: 10px!important;}
    .footerbody span{ display: inline-block;}
.homeblock6_img5 {    margin-top: -100px;}
    .block6btn { 
        margin: 25px auto;
        float: none;
        display: block;
        margin-bottom: 0px;
        width: auto;
        background-size: 100%;
        background: none;
        height: auto;
        padding: 0px;
        color: #00baff;
    }

    .homead_block6_wrapper h3 {
        height: auto;
        display: block;
        float: none;
        margin: 0 auto;
        margin-top: 0;
        width: 100%;
        background: none; 
        padding: 20px 0 30px 0;
    }

    .homead_block6_listtext button.d_blue{ font-size: 28px;}
    .bannermaskimg{ margin-top: -12px;}

    .topalertsection p {
        font-size: 14px;
        padding: 10px 0;
        width: 100%; line-height: 20px;
    }
    .topalertsection {
        width: auto; 
        display: block; 
    }

    .formsubwrapper button {width: 280px;
        height: 75px;
        background-size: 100%;
    }
    .homead_block1 label {
        display: inline-block;
        width: 99%;
        margin: 0.5%;
    }
}


@media only screen and (max-width:400px) {
    .formsubwrapper button {
        width: 215px;
        height: 58px;
        background-size: 100%;
    }

    .safeandsecure {
        width: 220px;
        height: 38px;
    }
    .homead_block2_heading h2{ font-size: 20px; line-height: 40px;}
    .homead_block2_heading h2 span {
        font-size: 40px;
    }
    .homead_block3_heading h2{ font-size: 40px; line-height: 40px;}
    .homead_block4_heading h2{ font-size: 40px; line-height: 40px;}
    .homead_block5_heading h2{ font-size: 40px; line-height: 40px;}
}